Package: groovy.text.markup

## [Groovy] Class MarkupTemplateTypeCheckingExtension

- groovy.text.markup.MarkupTemplateTypeCheckingExtension

- A static compilation type checking extension, responsible for transforming unresolved method calls into direct calls to BaseTemplate.methodMissing for faster rendering.

  This extension also supports optional type checking of the model

  Authors:
    Cedric Champeau

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `run()`

- - ### Method Detail

    - #### @Override Object run()